Bug 187049 - games/wmminichess: Update MASTER_SITES
Summary: games/wmminichess: Update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-25 18:10 UTC by tkato432
Modified: 2014-02-27 09:10 UTC (History)
0 users

See Also:


Attachments
file.diff (732 bytes, patch)
2014-02-25 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-02-25 18:10:03 UTC
- Update MASTER_SITES
Comment 1 Edwin Groothuis freebsd_committer 2014-02-25 18:12:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2014-02-27 09:05:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2014-02-27 09:05:32 UTC
Author: miwi
Date: Thu Feb 27 09:05:23 2014
New Revision: 346280
URL: http://svnweb.freebsd.org/changeset/ports/346280
QAT: https://qat.redports.org/buildarchive/r346280/

Log:
  - Update MASTER_STIES
  
  PR:		187049

Modified:
  head/games/wmminichess/Makefile

Modified: head/games/wmminichess/Makefile
==============================================================================
--- head/games/wmminichess/Makefile	Thu Feb 27 09:04:48 2014	(r346279)
+++ head/games/wmminichess/Makefile	Thu Feb 27 09:05:23 2014	(r346280)
@@ -5,15 +5,13 @@ PORTNAME=	wmminichess
 PORTVERSION=	0.8
 PORTREVISION=	4
 CATEGORIES=	games
-MASTER_SITES=	http://web.cs.mun.ca/~gstarkes/wmaker/dockapps/files/
+MASTER_SITES=	AFTERSTEP/apps/miniCHESS/ \
+		http://tigr.net/afterstep/download/miniCHESS/
 DISTNAME=	miniCHESS-${PORTVERSION}
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Window Maker chess dockapp game
 
-DEPRECATED=	No more public distfiles
-EXPIRATION_DATE=	2014-03-07
-
 LICENSE=	GPLv2 # (or later)
 
 RUN_DEPENDS=	${LOCALBASE}/bin/gnuchess:${PORTSDIR}/games/gnuchess
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"